=== debian/changelog ===
vs-denoise-dmo (2.8.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2025 16:16:42 +0100

vs-denoise-dmo (2.7.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Dec 2024 15:35:33 +0100

vs-denoise-dmo (2.7.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2024 11:04:54 +0100

vs-denoise-dmo (2.5.1-dmo1~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 May 2024 17:39:34 +0200

vs-denoise-dmo (2.5.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 May 2024 17:40:31 +0200
