=== debian/control ===
Source: vs-denoise-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-denoise
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, vapoursynth (>= 68), python3-vapoursynth-scale, pybuild-plugin-pyproject,

Package: python3-vapoursynth-denoise
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends}
Description: VapourSynth denoising, regression, and motion-compensation functions.
 Wrappers for denoising, regression, and motion-compensation-related plugins
 and functions.
